@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700&family=Roboto:wght@400;500;700&display=swap');

.celf-apps {
    padding-top: 130px;
	font-family: "Noto Sans JP", sans-serif !important;
	font-size: 16px;
	color: #333333;
}

.celf-apps p {
    margin-bottom: 0;
}
.celf-apps h1 {
    margin: 0;
    font-size: unset;
}

.celf-apps-sp {
	display: none;
}

.celf-apps-mv {
	position: relative;
    overflow: visible;
}

.celf-apps-mv_inner {
	margin: 0 auto;
	width: min(83.125vw, 1000px);
}
.celf-apps-top-mv_bg {
	background: url(../images/celf-apps/celf-apps-mv-bg.png) no-repeat center center/cover;
	padding: 55px 0 40px;
	border-top: 6px solid #20963b;
    border-bottom: 6px solid #20963b;
}
.celf-apps-mv_bg {
	background: url(../images/celf-apps/celf-apps-datalake-bugyo-mv-bg.png) no-repeat center center/cover;
	padding: 55px 0 40px;
}
.celf-apps-kaisou-mv_bg {
	background: url(../images/celf-apps/celf-apps-kaisou-mv-bg.png) no-repeat center center/cover;
	padding: 60px 0 40px;
	margin-top: 30px;
}

.celf-apps-mv_flex {
	display: flex;
	justify-content: space-between;
	align-items: end;
}

.celf-apps-mv_left {
	flex-basis: 55%;
}
.celf-apps-top-mv_left {
	flex-basis: 65%;
	display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    align-self: normal;
}

.celf-apps-top-box {
    display: flex;
    flex-wrap: wrap;
}
.celf-apps-top-box-inner,.celf-apps-top-box-inner-blue {
    width: 31%;
    list-style-type: none;
    border: solid 4px #fcce00;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    background: #fff;
    margin-top: 40px;
    margin: 10px 1% 50px;
}
.celf-apps-top-box-inner-blue {
	border: solid 4px #00b1ee;
}
.celf-apps-top-box-title,.celf-apps-top-box-title-blue {
    background: #fffecf;
    font-weight: 700;
    padding: 15px 15px 15px;
}
.celf-apps-top-box-title-blue {
    background: #ddf5ff;
}
.celf-apps-top-box-title-h3-sub {
    line-height: 1.3em;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 14px;
    margin-left: 10px;
}
.celf-apps-top-box-title-h3-sub span {
    font-size: 14px;
    background: #fcce00;
    color: #fff;
    padding: 3px 15px;
    border-radius: 6px;
    /* font-weight: 500; */
}
h3.celf-apps-top-box-title-h3 {
    font-size: 25px;
    font-weight: 700;
    margin: 0 15px 20px;
}

.celf-apps-top-box-icon {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 15px;
}
.celf-apps-top-box-icon span {
    padding: 2px 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    background: #555;
    min-width: 40px;
    margin: 3px 3px;
	text-align: center;
	line-height: 1.5;
}
.celf-apps-top-box-content {
    text-align: left;
    padding: 0 15px;
}
.celf-apps-top-box-waku {
	margin-top: auto;
}
.celf-apps-top-box-btn, .celf-apps-top-box-btn2 {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding: 1rem;
    cursor: pointer;
    user-select: none;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #fff;
	background-color: #00b1ee;
    border-radius: 100vh;
    margin: 15px auto;
    width: 80%;
}
.celf-apps-top-box-btn2 {
    background-color: #f3971e;	
    margin: 0 auto 15px;
}

.celf-apps-top-box-btn, .celf-apps

a.celf-apps-top-box-btn:visited,a.celf-apps-top-box-btn2:visited, 
a.celf-apps-top-box-btn:hover, .a.celf-apps-top-box-btn2:visited {
  color: #fff;
}


.celf-apps-mv_text-top {
	font-size: 22px;
    padding: 8px 5%;
    border: 2px solid #333;
    font-weight: 700;
}
.celf-apps-mv_logo-top img {
	width: 90%;
}
.celf-apps-top-pc-and-ai {
	width: 70%;
	margin: 20px auto 0;
}
.celf-apps-mv_text-2 {
	color: #FFF;
	/*font-size: min(2.34375vw, 33px);*/
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
}
.celf-apps-mv_text-3{
	color: #FFF;
	font-size: 42px;
	font-weight: 700;
	line-height: 1.3;
    padding-bottom: 20px;
	margin-top: 12px;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.5);
}
.celf-apps-mv-logo {
	padding: 15px 6%;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 15px;
}
.celf-apps-mv_right {
	flex-basis: 42%;
	max-width: 100%;
	position: relative;
}
.celf-apps-top-mv_right {
	flex-basis: 32%;
	max-width: 100%;
}
.celf-apps-mv_right picture {
	position: relative;
}
.celf-apps-mv_right img.celf-apps-mv-pc {
	width: 100%;
}
.celf-apps-mv_right video {
    width: 82%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
	cursor: pointer;
}
.celf-apps-mv_right img.celf-apps-mv-hyo {
	width: 40%;
	position: absolute;
	bottom: 65px;
	left: -50px;
}


/* トライアル・ダウンロードボタン */
.celf-apps .top-mv-20250629__button-container {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.celf-apps .top-mv-20250629__button {
    position: relative;
    padding: min(calc(28 / 1440 * 100vw), 28px) 0 min(calc(18 / 1440 * 100vw), 18px);
    /*border: min(calc(2 / 1440 * 100vw), 2px) solid #FFFFFF;*/
    border-radius: min(calc(10 / 1440 * 100vw), 10px);
    width: min(calc(356 / 1440 * 100vw), 356px);
    transition: 0.3s;
	    box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.25);
}
.celf-apps .top-mv-20250629__button-orange .top-mv-20250629__button-subtext {
    color: #F3981E;
	border: 2px solid #F3981E;
}
.celf-apps .top-mv-20250629__button-blue .top-mv-20250629__button-subtext {
    color: #00b1ee;
	border: 2px solid #00b1ee;
}
.celf-apps .top-mv-20250629__button-icon-trial {
    width: min(calc(30 / 1440 * 100vw), 25px);
    position: absolute;
    top: min(calc(26 / 1440 * 100vw), 32px);
    left: min(calc(48 / 1440 * 100vw), 48px);
}
.celf-apps .top-mv-20250629__button-icon-paper {
    width: min(calc(18 / 1440 * 100vw), 18px);
    position: absolute;
    top: min(calc(26 / 1440 * 100vw), 31px);
    left: min(calc(65 / 1440 * 100vw), 65px);
}
.celf-apps .top-mv-20250629__button-subtext {
    background-color: #FFFFFF;
    border-radius: min(calc(15 / 1440 * 100vw), 15px);
    text-align: center;
    padding: min(calc(6 / 1440 * 100vw), 6px) min(calc(42 / 1440 * 100vw), 42px);
    font-weight: 700;
    font-size: min(calc(15 / 1440 * 100vw), 15px);
    line-height: normal;
    font-family: "Inter", sans-serif;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: max(calc(-15 / 1440 * 100vw), -15px);
}
.celf-apps .top-mv-20250629__button-subtext-2 {
    padding: min(calc(5.5 / 1440 * 100vw), 5.5px) min(calc(8 / 1440 * 100vw), 8px);
    font-weight: 700;
    font-size: min(calc(16 / 1440 * 100vw), 16px);
    line-height: normal;
    color: #F3981E;
    border-radius: min(calc(3 / 1440 * 100vw), 3px);
    background-color: #FFFFFF;
    position: absolute;
    top: min(calc(23 / 1440 * 100vw), 23px);
    right: min(calc(28 / 1440 * 100vw), 28px);
}
.celf-apps .top-mv-20250629__button-text {
    text-align: center;
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: min(calc(20 / 1440 * 100vw), 20px);
    line-height: normal;
    color: #FFFFFF;
}




.celf-apps-summary {
    position: absolute;
    top: 130px;
    z-index: 20;
    left: 50%;
    transform: translateX(-50%);
    min-width: 760px;
}
.celf-apps-summary-inner {
    padding: 40px 5% 20px;
    background: #ececed;
    margin: 70px auto 0;
}
.celf-apps-points {
	display: flex;
	flex-direction: column;
}
.celf-apps-points2 {
	display: flex;
	justify-content: space-between;
}
.celf-apps-points3 {
	display: flex;
	justify-content: space-around;
}
.celf-apps-points4 {
	margin-top: 15px;
} 
.celf-apps-points4 p {
	font-size: 10px;
    text-indent: -1em;
    margin-left: 5%
} 
.celf-apps-summary-title {
	padding: 5px 3%;
	background: #c8c8c8;
	font-weight: 700;
	border-radius: 12px 12px 0 0;
	font-size: 20px;
}
.celf-apps-summary-items {
	padding: 10px 4%;
	background: #fff;
	margin-bottom: 20px;
	line-height: 1.3;
    min-height: 75px;
	align-content: center;
}
.celf-apps-point-item  {
	display: flex;
	font-size: 18px;
	padding: 2px 0;
	justify-content: center;
}
span.celf-apps-point-item-left {
	padding: 2px 10px 0 20px;
    border-radius: 16px 0 0 16px;
    background-color: #f3971e;
    font-weight: 700;
    color: #fff;
    margin: 5px 0;
	width: 20%;
}
span.celf-apps-point-item-right {
	padding: 7px 12px 0 15px;
    background-color: #fffcd0;
    margin: 5px 0;
    font-size: 18px;
    line-height: 1;
	width: 80%;
    text-align: left;
}
span.celf-apps-point-item-right span {
	font-weight: 700;
	color: #f3981e;
}
.celf-apps-white {
	text-align: center;
	position: relative;
}
h2.celf-apps-h2, h2.celf-apps-white-h2 {
	color: #2C2C2C;
	font-weight: 700;
	line-height: 180%;
	margin-bottom: 25px;
	padding-bottom: 3px !important;
	position: relative;
	text-align: center;
	margin-top: 60px;
	font-size: 36px;
}

h2.celf-apps-h2::after, h2.celf-apps-white-h2::after {
	background-color: #20963b;
	bottom: 0;
	content: "";
	height: 2px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: min(5vw, 64px);
}
h2.celf-apps-white-h2 {
	color: #fff;
}

h2.celf-apps-white-h2::after {
	background-color: #fff;
}

.celf-apps-green-arrow {
    background: #20963b;
    color: #ffffff;
    padding: 60px 10px 30px;
    position: relative;
    display: inline-block;
    width: 100%;
    z-index: 10;
    
	text-align: center;
    display: block;
}
.celf-apps-green-arrow.datalake-height {
	margin-top: 400px;
}
.celf-apps-green-arrow.erp-tenki-height, .celf-apps-green-arrow.yojitsu-chat-height {
	margin-top: 100px;
}
.celf-apps-green-arrow.faq-reply-height {
	margin-top: 512px
}
.celf-apps-green-arrow-inner {
	min-width: 1000px;
	text-align: left;
	display: inline-block;
	margin: 0 auto;
}
.celf-apps-green-arrow-inner p {
	font-size: 22px;
}

.celf-apps-green-arrow:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	border: 20px solid transparent;
	border-top: 20px solid #20963b;
}

.celf-apps-icon-orange::before, .celf-apps-icon-orange0::before  {
	content: "";
	display: inline-block;
	width: 18px; 
	height: 18px;
	background: url(../images/celf-apps/celf-apps-icon01.png) no-repeat center center / contain;
	vertical-align: middle;
	margin-right: 6px;
	margin-left: 2em;
}
.celf-apps-icon-orange0::before {
	margin-left: 0;
}
.celf-apps_white_inner {
	margin: 40px auto 0;
	width: min(78.125vw, 1000px);
	margin-bottom: 20px solid #20963b;
	height: min(18.025vw, 210px);
}
.celf-apps_bnr_inner {
	margin: 40px auto 80px;
	max-width: 1000px;
	width: 100%;	
}
.celf-apps-white-items {
	align-items: center;
    display: flex;
    justify-content: space-between;
	bottom: 80px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: min(78.125vw, 1000px);
	z-index: 20;
}
.celf-apps-white-item1, .celf-apps-white-item2, .celf-apps-white-item3 {
	height: min(14.2vw, 170px);
    width: 30%;
    position: relative;
    background: #eeeeee;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    margin-top: 1.5em;
    align-content: center;
    padding: 20px 15px 10px 40px;
}
.celf-apps-white-item1::before, .celf-apps-white-item2::before, .celf-apps-white-item3::before {
	position: absolute;
    bottom: -1px;
    left: -35px;
    background: url(../images/celf-apps/mitsumori-app-worries01.png) no-repeat center center / contain;
    content: "";
    width: min(8.25vw, 100px);
    height: min(8.25vw, 100px);
}
.celf-apps-white-item2::before {
    background: url(../images/celf-apps/mitsumori-app-worries02.png) no-repeat center center / contain;
}
.celf-apps-white-item3::before {
    background: url(../images/celf-apps/mitsumori-app-worries03.png) no-repeat center center / contain;
}
.celf-apps-white-title {
	position: absolute;
	top: -13px;
	right: 0;
	left: 0;
	background: #333333;
	border-radius: 15px;
	color: #ffffff;
	font-weight: 700;
    font-size: min(1.09375vw, 14px);
    line-height: 1;
    width: min(9.375vw, 120px);
	padding: 0 0 6px 0;
    margin: 0 auto;
}
.celf-apps-white-title span {
	font-size: 22px;
}
.celf-apps-white-text::before {
    background: url(../images/celf-apps/celf-apps-icon01.png) no-repeat center center / contain;
    content: "";
    height: min(1.25vw, 16px);
    left: 13px;
    position: absolute;
    top: 28%;
    transform: translateY(-50%);
    width: 24px;
}
.celf-apps-white-text  {
	text-align: left;
	font-size:15px;
}
.celf-apps-white-text span {
	background: linear-gradient(transparent 60%, #fff039 20%);
}

.celf-apps-lightgreen {
	background: #e6fde9;
	padding: 20px 0 80px;
	position: relative;
}

.celf-apps-lightgreen_inner {
	margin: 0 auto;
	width: min(78.125vw, 1000px);
}

.celf-apps-lightgreen_bg_white {
	background: #fff;
	border-radius: 16px;
	width: 100%;
	position: relative;
	margin: 40px auto 0;
	padding: 30px 5% 40px;
}
h3.celf-apps-lightgreen-h3 {
	font-weight: bold;
}
h3.celf-apps-lightgreen-h3 {
	font-size: 30px;
	color: #20963b;
	letter-spacing: 2px;
	line-height: 1.3em;
	margin: 20px 0 0;
	text-align: center;
}
h3.celf-apps-lightgreen-h3 span {
    font-family: "Noto Sans JP", sans-serif !important;
	position: absolute;
	top: -20px;
	left: 4%;
	font-size: 56px;
	letter-spacing: 0;
	font-weight: 500;
}
.celf-apps-lightgreen-h3-sub {
	color: #20963b;
	font-weight: 700;
	font-size: 22px;
}
h4 {
	margin-bottom: 10px;
    font-weight: 700;
	text-align: left;
}
.celf-apps-lightgreen-text  {
	text-align: left;
	line-height: 1.8;
    font-size: min(1.25vw, 16px);
}
.celf-apps-lightgreen-text span {
	color: #f3981e;
	font-weight: 700;
 }
 .celf-apps-lightgreen-items {
    display: flex;
    justify-content: space-around;
	margin-top: 20px;
	align-items: center;
}
.celf-apps-lightgreen-item30 {
    width: 30%;
}
.celf-apps-green {
	background: #20963b;
	padding: 20px 0 60px;
}

.celf-apps-lightgreen_inner, .celf-apps-green-inner {
	margin: 0 auto;
	width: min(83.125vw, 1000px);
}
動画
.celf-apps-solutions_movie__container {
	width: min(calc(695 / 1440 * 100vw),695px);
	margin: 60px auto 10px;
}

.celf-apps-solutions_movie__item {
	margin: min(calc(42 / 1440 * 100vw),42px) auto 0;
	width: min(calc(560 / 1440 * 100vw),560px);
	height: min(calc(315 / 1440 * 100vw),315px);
}

.celf-apps-solutions_movie__item iframe {
	width: 100%;
	height: 100%;
}

.celf-apps-use {
	background: url(../images/celf-apps/celf-apps-bg-pattern.png) no-repeat center center/cover;
	padding: 20px 0;
}

.celf-apps-use_inner {
	margin: 0 auto;
	text-align: center;
	width: min(78.125vw, 1000px);
}

h2.celf-apps-use-h2 {
	font-weight: bold;
}
h3.celf-apps-use-h3 {
	text-align: center;
	font-size: min(1.40625vw, 18px);
	color: #20963b;
	letter-spacing: 2px;
	font-weight: bold;
	margin: 0 auto 5px;
}

.celf-apps-use-frame {
	position: relative;
	background-color: #ffffff;
    border: 2px solid #20963b;
    border-radius: 15px;
	padding: 30px 3% 25px;
    width: 80%;
    margin: 40px auto;
	max-width: 750px;
}

.celf-apps-use_button-container {
	margin-top: min(1.71875vw, 22px);
}

.celf-apps-use_button {
	background-color: #20963b;
	border-radius: min(0.625vw, 8px);
	color: #ffffff !important;
	display: inline-block;
	font-size: min(1.40625vw, 18px);
	font-weight: 700;
	line-height: normal;
	padding: min(1.875vw, 24px) 5%;
	position: relative;
	text-decoration: none;
	transition: 0.3s;
	width: min(36.8125vw, 500px);
}

.celf-apps-use_button::after {
	background: url(../images/celf-apps/mitsumori-app-cta.png) no-repeat center center/contain;
	content: "";
	height: min(2.5vw, 32px);
	position: absolute;
	right: min(0.9375vw, 12px);
	top: 50%;
	transform: translateY(-50%);
	width: min(2.5vw, 32px);
}

.celf-apps-price-column-inner {
	width: 100%;
    max-width: 800px;
    grid-column-gap: 20px;
    display: flex;
    margin: 40px auto 0;
}
.celf-apps-price-inner {
    width: 100%;
    background-color: #fff;
    border-radius: 6px;
    flex-direction: column;
    align-items: center;
    padding: 40px 3%;
    display: flex;
}
.celf-apps-price-card-inner {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}
.celf-apps-sub-heading-title {
    width: 100%;
    color: #0e6c37;
    text-align: center;
    margin-top: 0;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
.celf-apps-price-block p {
 	align-items: center;
    display: flex;
    font-size: 42px;
    font-weight: 700;
}
.celf-apps-price-block span {
    font-size: 16px;
}
.celf-apps-price-block span.waku {
    line-height: 1;
	padding: 3px 5px;
	text-align: center;
	border: 1px solid #333;
}
.celf-apps-badge-title {
    width: 300px;
    height: 32px;
    color: #fff;
    text-align: center;
    background-color: #20963b;
    border-radius: 16px;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 700;
    display: flex;
}
.celf-apps-check-list {
    padding-left: 0;
    margin: 10px 0 0;
    list-style-type: none;
}

/* table */
.table-scroll {
	overflow-x: auto;
}
.celf-apps-table {
	border-collapse: collapse;
	min-width: 700px;
	font-weight: bold;
	text-align: center;
	background: #fff;
	table-layout: fixed;
	width: 100%; 
}
.celf-apps-table th, .celf-apps-table td {
	padding: 10px 2px;
	border: 1px solid #20963b;
	line-height: 1.2;
	font-size: 14px;
	vertical-align: middle;
	text-align: center;
}
.celf-apps-table th {
	background: #20963b;
	color: #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #20963b;
}
.celf-apps-table th.bottom-line {
	border-bottom: 1px solid #fff;
}
.celf-apps-table th:last-of-type {
	border-right: 1px solid #20963b;
}
.celf-apps-table tbody tr:nth-child(odd) {
    background-color:  #e6fde9;
}
.celf-apps-table th.blank-space,.celf-apps-table td.blank-space {
	background: #fff;
	border: unset;
}
.celf-apps-table td.second-title {
	background: #a1e3b7;
}
.celf-apps-table-under-text {
	position: absolute;
    bottom: 45px;
	line-height: 1.4;
}
.celf-apps-border-black {
	border: 1px solid #333;
	padding: 0px 10px;
    margin-right: 10px;
	font-size: 14px;
}
.celf-apps-color-orange {
	color: #f3971e;
}
.celf-apps-color-green {
	color: #20963b;
}
.celf-apps-highlight {
	background: linear-gradient(transparent 70%, #ffff33 70%);
}
.celf-apps-textL {
	text-align: left !important;
}
.celf-apps-textC {
	text-align: center !important;
}
.celf-apps-textR {
	text-align: right !important;
}
.celf-apps-text12 {
	font-size: 12px;
}
.celf-apps-text14 {
	font-size: 14px;
}
.celf-apps-text16 {
	font-size: 16px;
}
.celf-apps-text18 {
	font-size: 18px;
}
.celf-apps-text20 {
	font-size: 20px;
}
.celf-apps-text26 {
	font-size: 26px;
}
.celf-apps-min-height140 {
	min-height:140px;
}
.celf-apps-width-one-third {
	width: 32%;
}
.celf-apps-width-two-third {
	width: 65%;
}
.celf-apps-width44 {
    width: 44%;
}
.celf-apps-width70 {
    width: 70%;
}
.celf-apps-width80 {
    width: 80%;
}
.celf-apps-width90 {
    width: 90%;
}
.celf-apps-width100 {
    width: 100%;
}
.celf-apps-margin-t10 {
	margin-top: 10px !important;
}
.celf-apps-margin-t20 {
	margin-top: 20px !important;
}
.celf-apps-margin-t40 {
	margin-top: 40px !important;
}
.celf-apps-margin-t60 {
	margin-top: 60px !important;
}
.celf-apps-margin-t100 {
	margin-top: 100px !important;
}
.celf-apps-margin-center {
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 767px) {
	.celf-apps {
		padding-top: 50px;
	}
	.celf-apps-pc {
		display: none;
	}
	.celf-apps-sp {
		display: inline-block;
	}
	.celf-apps-min-height140 {
		min-height:unset;
	}
	.celf-apps-width44 {
		width: 94%;
	}
	.celf-apps-sp-margin-top0 {
		margin-top: 0 !important;
	}
	.celf-apps-sp-width100,.celf-apps-width-one-third,.celf-apps-width-two-third,.celf-apps-top-box-inner, .celf-apps-top-box-inner-blue {
		width: 100% !important;
	}
	.celf-apps-icon-orange::before {
		margin-left: 0;
	}
	/*.celf-apps-mv-pc {
		margin: 30px 0;
	}*/
	.celf-apps-mv_text-top {
		font-size: 18px;
	}
	.celf-apps-mv_logo-top img {
		width: 100%;
		margin: 30px 0;
	}
	.celf-apps-top-mv_right {
		max-width: 80%;
	}
	.celf-apps-top-pc-and-ai {
		width: 100%
	}
	.celf-apps-sp-left {
		text-align: left !important;
	}
	.celf-apps-mv_inner {
		width: 89.3333333333vw;
	}
	.celf-apps-top-mv_bg {
		background: url(../images/celf-apps/celf-apps-mv-bg-sp.png) no-repeat center center/cover;
		padding: 10.6666666667vw 0 133.1333333333vw;
	}
	.celf-apps-mv_bg {
		background: url(../images/celf-apps/celf-apps-datalake-bugyo-mv-bg-sp.png) no-repeat center center/cover;
		padding: 10.6666666667vw 0 133.1333333333vw;
	}
	.celf-apps-kaisou-mv_bg {
		background: url(../images/celf-apps/celf-apps-kaisou-mv-bg-sp.png) no-repeat center center/cover;
		padding: 10.6666666667vw 0 133.1333333333vw;
	}
	.celf-apps-mv_bg-2 {
		padding: 90px 0 25px;
		text-align: center;
	}
	.celf-apps-mv_flex {
		flex-direction: column;
		align-items: center;
		/*position: relative;*/
	}
	.celf-apps-mv_left {
		margin-top: 4.2666666667vw;
		width: 100%;
	}
	.celf-apps-mv_text-2 {
		line-height: 0em;
        margin-bottom: 15px !important;
        margin-top: 20px;
        font-size: 20px;
	}
	.celf-apps-mv_text-3 {
		font-size: 28px;
		padding-bottom: 10px;		
	}
	.celf-apps-mv-logo {
		margin: 20px auto 0;
		width: 90% !important;
		}
	span.celf-apps-point-item-left {
	    font-size: 14px;
        line-height: 1.5;
        border-radius: 0;
    }
	
	span.celf-apps-point-item-right {
		font-size: 14px;
        padding: 8px 10px 0 10px;
        line-height: 1.5;
    }
	.celf-apps-mv_right {
		width: 86%;
		margin-top: 50px;
	}
	.celf-apps-mv_right img.celf-apps-mv-hyo {
		width: 50%;
		bottom: 45px;
	}
	.celf-apps-summary {
		min-width: unset;
    	width: 100%;
		transform: none;
        margin: 0 auto;
		position: unset;
	}
	.celf-apps-summary-inner {
		margin-top: 0;
		padding: 20px 5%;
	}
	.celf-apps_white_inner {
		width: 100%;
		margin-top: 0;
		height: unset;
	}
	.celf-apps-points2 {
		flex-direction: column;
	}
	.celf-apps-border-black {
		padding: 0 3px;
		font-size: 12px;
		margin-right: 5px;
		}
	.celf-apps_bnr_inner {
		margin: 40px auto 60px;
    	width: 90%;
	}

	h3.celf-apps-lightgreen-h3 {
		font-size: 22px;
	}
	.celf-apps-white-items {
		flex-direction: column;
		position: unset;
		width: 85%;
		transform: unset;
		margin: 0 auto 20px;
	}
	.celf-apps-white-item1, .celf-apps-white-item2, .celf-apps-white-item3 {
		width: 100%;
		height: unset;
		padding-left: 50px;
	}
	.celf-apps-white-item1::before, .celf-apps-white-item2::before, .celf-apps-white-item3::before {
		left: -3%;
		width: 50px;
		height: 100px;
	}
	.celf-apps-white-title {
		font-size: 14px;
		min-width: 40%;
		padding: 0 2% 5px 2%;
	}
	.celf-apps-white-title span {
		font-size: 18px;
	}
	h3.celf-apps-use-h3 {
		font-size: 16px;
	}
	.celf-apps-lightgreen-text, /*.celf-apps_price-left-text, .celf-apps_price-left-span-2,*/ .celf-apps-white-text, .celf-apps-use-text/*, .celf-apps-solutions_attention p,.celf-apps_price-text*/  {
		font-size: 15px;
	}
	.celf-apps-white-text::before {
		height: 16px;
		left: 25px;
		top: 32px;
		width: 16px;
	}
	.celf-apps-green-arrow {
		padding: 20px 10px;
		font-size: 20px;
		line-height: 1.4em;
	}
	 .celf-apps-green-arrow.datalake-height,.celf-apps-green-arrow.erp-tenki-height, .celf-apps-green-arrow.yojitsu-chat-height, .celf-apps-green-arrow.faq-reply-height {
		margin-top: 0;
	}
	.celf-apps-green-arrow-inner {
		min-width: unset;
	}
	.celf-apps-lightgreen_inner {
		width: 89.3333333333vw;
	}
	.celf-apps-green-arrow-inner p {
		font-size: 18px;
	}
	.celf-apps-lightgreen_bg_white {
		padding: 15px 5% 30px;
	}
	h3.celf-apps-lightgreen-h3 span {
		font-size: 40px;
	}
	h3.celf-apps-lightgreen-h3 {
    	margin-bottom: 15px;
	}
	.celf-apps-lightgreen-items, .celf-apps-top-box {
		margin-top: 0;
		flex-direction: column;
	}
	.celf-apps-lightgreen-item30 {
		width: 100%;
		margin-top: 15px;
	}
	.celf-apps-width-half {
		width: 100%;
	}
	/*.celf-apps-use {
		padding-bottom: 80px;
	}*/
	.celf-apps-use_inner {
		width: 89.3333333333vw;
	}
	.celf-apps-use-text, .celf-apps-use-text {
		text-align: left;
	}
	.celf-apps-use-frame {
		width: 100%;
	}
	.celf-apps-use_button {
		border-radius: 2.1333333333vw;
		font-size: 4.2666666667vw;
		padding: 10px;
		width: 90%;
		margin-top: 15px;
	}
	.celf-apps-use_button::after {
		display: none;
	}
	.celf-apps-price-column-inner {
		flex-direction: column;
		gap: 20px;
	}
	.celf-apps-solutions_movie__container {
		width: calc(358 / 390 * 100vw);
	}

	.celf-apps-solutions_movie__item {
		margin: calc(24 / 390 * 100vw) auto 0;
		width: 100%;
		height: calc(202 / 390 * 100vw);
	}
	.celf-apps-table th, .celf-apps-table td {
    	padding: 6px 3px;
	}
	.celf-apps-table { 
		min-width: unset;
	}
	.celf-apps .top-mv-20250629__button-container {
		margin: 30px auto;
		gap: 10px;
	}
	.celf-apps .top-mv-20250629__button {
		width: 44%;
		border: none;
		box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.25);
	}
	.celf-apps .top-mv-20250629__button-text {
		font-size: 15px;
    	padding: 20px 0 10px;
	}
	.celf-apps .top-mv-20250629__button-subtext {
		font-size: 12px;
		border-radius: 20px;
	}
	.celf-apps .top-mv-20250629__button-icon-paper, .celf-apps .top-mv-20250629__button-icon-paper, .celf-apps .top-mv-20250629__button-subtext-2 {
    	display: none;
	}
}